package math.stat;

import math.utils.ArrayUtil;
import math.utils.Util;

public class Stat18 {
    public static void main(String[] args) {
        int[] tabl1 = ArrayUtil.clone(StatUtil.dlugoscF);
        int[] tabl2 = ArrayUtil.clone(StatUtil.dlugoscM);
        int[] tabl3 = ArrayUtil.clone(StatUtil.wagaF);
        int[] tabl4 = ArrayUtil.clone(StatUtil.wagaM);
        Util.print("odchylenie standardowe długości samic: ");
        Util.print(StatUtil.sd_samp(tabl1));
        Util.print("odchylenie standardowe długości samców: ");
        Util.print(StatUtil.sd_samp(tabl2));
        Util.print("odchylenie standardowe wagi samic: ");
        Util.print(StatUtil.sd_samp(tabl3));
        Util.print("odchylenie standardowe wagi samców: ");
        Util.print(StatUtil.sd_samp(tabl4));
    }
}
